<?php
$frm = $this->frm;
$frm->setAttribute('action', $this->url() . '/tambah');
$frm->setAttribute('id', "formtambah");
$frm->setAttribute("data-parsley-validate", "data-parsley-validate");
$frm->prepare();
?>
<div id="page-content-wrapper">
    <div id="page-content">
        <div class="">
            <!-- Parsley -->
            <div id="page-title">
                <h2>
                    Setting Tarif Reklame
                </h2>
            </div>
            <div class="panel">
                <div class="panel-body">
                    <div class="example-box-wrapper">         
                        <div>
                            <?= $this->form()->openTag($frm) ?>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Nama Reklame</label>
                                <div class="col-md-6">
                                    <?= $this->formHidden($frm->get('s_idreklame')) ?>  
                                    <?= $this->formRow($frm->get('s_namareklame')) ?>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Ukuran</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_ukuranreklame')) ?>
                                </div>
                                <label class="col-sm-1 control-label">Satuan</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_satuanreklame')) ?>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Lokasi Strategis I</label>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Minggu</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_lokminggu1')) ?>
                                </div>
                                <label class="col-sm-1 control-label">Bulan</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_lokbulan1')) ?>
                                </div>
                                <label class="col-sm-1 control-label">Tahun</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_loktahun1')) ?>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Lokasi Strategis II</label>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Minggu</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_lokminggu2')) ?>
                                </div>
                                <label class="col-sm-1 control-label">Bulan</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_lokbulan2')) ?>
                                </div>
                                <label class="col-sm-1 control-label">Tahun</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_loktahun2')) ?>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Sewa Strategis III</label>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label">Minggu</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_sewaminggu')) ?>
                                </div>
                                <label class="col-sm-1 control-label">Bulan</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_sewabulan')) ?>
                                </div>
                                <label class="col-sm-1 control-label">Tahun</label>
                                <div class="col-md-1">
                                    <?= $this->formRow($frm->get('s_sewatahun')) ?>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <label class="col-sm-2 control-label"></label>
                                <div class="col-md-4">
                                    <?= $this->formInput($frm->get('simpan')) ?> 
                                    <a href="<?= $this->url('setting_reklame') ?>" class="btn btn-warning btn-sm">Kembali</a>
                                </div>
                            </div>
                            <?= $this->form()->closeTag($frm) ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>